<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Deep Beyond</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/Deep-Beyond-11/digital-comic/974381</Web>
  <Summary>The penultimate issue! It all began in a mysterious and daring way, and it could only end with the same. The planet is collapsing, but that’s the least of the heroes’ problems now. What fate awaits the human race? And perhaps more importantly—is it the destiny humanity deserves?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB974381], [ASINB09KMBJHQF]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Science Fiction, Action/Adventure</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
